﻿@media screen and (-webkit-min-device-pixel-ratio:0) {
	#textScroll .innerwrap { background-color:transparent !important;}
	
}

@media only screen
and (min-width : 1200px) {
	.container { width:989px;}
	#footer { background-size:1000px;}
	/*#content { background-color:#f5f5f5; background-image:none;}
	#main {background-color:#ffffff;}*/
	.homethumb { box-sizing:content-box; }
	.homethumb .mosaic-overlay { width:92%; box-sizing: content-box;}
	.homethumb .mosaic-overlay .details { position:relative; top:-13px;}
	
	#subscription .section-content { }
	#shop_menu { width:700px; float:left;}
	
	.prodthumb .mosaic-overlay { width:100%; bottom: -99px; height:125px;}
	.prodthumb .mosaic-overlay .details { position:relative; top:-7px;}
	.prodthumb .mosaic-block h4 { margin:11px 0;}
	
	
	

}

@media only screen
and (max-width : 1200px)
and (min-width : 768px) {
	#main { width:100%;}

	.homethumb { background:none; border: 5px solid #f5f0e3; border-radius: 2px; height:auto; width: 100%; padding:0; margin:10px 0;} 
	.homethumb .mosaic-block { width:100%; height:auto;}
	.homethumb .thumbmask { width:100%; height:auto;}
	.mosaic-backdrop { position:static;}
	.homethumb .mosaic-overlay { width:100%; height:100% !important;}
	.homethumb .mosaic-overlay .details { position:relative; top:-13px;}
	
	.prodthumb { background:none; border: 5px solid #f5f0e3; border-radius: 2px; height:auto; width: 100%; padding:0; margin-bottom:10px;}
	.prodthumb .mosaic-block { width:100%; height:auto;}
	.prodthumb .thumbmask { width:100%; height:auto;}
	.prodthumb .mosaic-overlay { width:100%; height:100% !important; left:0;}
	
	
	#subscription { border:5px solid #f5f0e3; position:relative; max-width:100% !important; border-radius:2px;}
	#subscription .section-bottom, #subscription .section-mid, #subscription .section-top { background:none; width:100% !important;}
	#subscription .section-top { position:absolute; top:-20px; z-index:999;}
	#subscription  .section-content { max-width:100% !important; margin:15px 0; padding:15px;}
	
	
	#fact { border:5px solid #f5f0e3; position:relative; max-width:100% !important; border-radius:2px;}
	.small.section-bottom, .small.section-mid, .small.section-top { background:none; width:100% !important;}
	.small.section-top { position:absolute; top:-20px; z-index:999;}
	#fact #textScroll { max-width:100% !important;}
	#fact .innerwrap { max-width:100% !important;}
	
	.contactdetail { height:auto;}
	
	#shop_menu ul.shopwrap ul li { width:100%;}
	#shop_menu ul.shopwrap ul { top:83px;}
	#shop_menu > ul > li > a {border:5px solid #f5f0e3;border-radius:2px; background:none; width:150px; padding-left:0; text-align:center;}
	
	#top { width:100%;}
	
}
@media only screen
and (min-width : 992px) {

}
@media only screen
and (min-width : 768px) {
.dropdown:hover .dropdown-menu { display: block; }
#nav .navwrap {/* padding-left:200px;*/}
#container:before { content:"";position:absolute; width:100%; height:100%; z-index:0; background-color:#ffffff; 
-webkit-box-shadow: 0 15px 19px 1px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 15px 19px 1px rgba(0, 0, 0, 0.5);
box-shadow: 0 15px 19px 1px rgba(0, 0, 0, 0.5); }


#nav .navwrap ul ul { width:175px;}
#nav .navwrap nav ul ul li { height:auto; width:100%;}

	
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	
	
	
	#content { background-color:#f5f5f5; background-image:none;}
	#main {background-color:#ffffff; max-width:100%;}
	
/*---------- Sidebar -------*/
.sidebar { width:100%; padding:30px 0 20px;}
.widget { padding:0;}
.sidebar .widget-title { margin:0; width:100%;}
.widget ul { padding:10px;}
/*----------------- Content area -----------------------*/
#content { width:100%; padding:0 15px;}
#main { width:100%; padding:5px 20px 20px; }
.small.section-top, .small.section-mid, .small.section-bottom, #textScroll { width:100%;}
#textScroll { margin-left:0;}
.small.section-mid #textScroll .innerwrap { max-width:100%;}

.blogbtn a { padding-top:5px; height: 25px;}
input.cobtn { height:41px;}

/*---- Footer ------*/
}

@media only screen
and (min-width : 768px)  
and (max-width : 992px) {

	#content { background-image:none;}
	#main {background-color:#ffffff; max-width:100%;}
	.sidebar { background-color:#f5f5f5;}
	.center_block { text-align:center;}
	.homethumb { display:inline-block; float:none; margin:10px 0;}
	
	
	.widget ul { display:none;}
	.widget .widget-title { cursor:pointer;}
	
	
	#footer { background:none; }
	.footer_top { background-color:#2A1D14; float:left; width:100%;}
	#footer-left p { float:none; display:inline-block;}
	#footer-left, #footer-right { padding:0 20px; margin:0; text-align:center; width:100%;}
	#footer #copy { text-align:center; padding:10px 0;}
}

@media only screen
and (max-width : 768px) {
	#nav .navwrap { width:100%; }
	#nav .navwrap .navbar-header { position:relative; z-index:999;}
	#nav .navwrap nav { background-color:transparent; margin-bottom:0; border:none; float:left; width:100%;z-index:99999;}
	#nav .navwrap nav ul { height:auto;background-color:#2B1D14; }
	#nav .navwrap nav ul li { float:left; width:100%; margin:0; background:none; height:auto;}
	#nav .navwrap nav ul li a { background:none; float:left; width:100%; text-align:left; padding:15px;}
	#nav .navwrap nav ul li a:hover { background-color:#E0D5B8;}
	#nav .navbar-toggle { background-color:transparent; border:none; margin-bottom: 6px; margin-top: 5px;}
	#nav .navbar-toggle:hover, .navbar-toggle:focus { background-color:transparent;}
	
	#nav .navwrap nav ul li > ul { position:static; width:100%; background-color:transparent;}
	
	.navbar-header { display:inline-block; float:right;}
	.navbar-header .navbar-toggle .icon-bar { background-color:#b97255; width:30px; height:3px;}
	
	#content { background-image:none;}
	#main {background-color:#ffffff; width:100%;}
	.sidebar { background-color:#f5f5f5;}
	.center_block { text-align:center;}
	.homethumb { display:inline-block; float:none; margin:10px 0;  box-sizing:content-box; background-image:none;}
	
	.homethumb .mosaic-overlay { width:92%; box-sizing: content-box; left:0 !important;}
	.homethumb .mosaic-overlay .details { position:relative; top:-13px;}
	
	.prodthumb { display:inline-block; float:none; margin:10px 0;  box-sizing:content-box;}
	
	.prodthumb .mosaic-block .mosaic-overlay { width:92%; box-sizing: content-box; left:0 !important;}
	.prodthumb .mosaic-block .mosaic-overlay .details { position:relative; top:-13px;}
	
	#container:before { content:"";position:absolute; width:100%; height:100%; z-index:0; background-color:#ffffff;}
	
	.widget ul { display:none;}
	.widget .widget-title { cursor:pointer;}
	
	#fact { border:5px solid #f5f0e3; position:relative; max-width:100% !important; border-radius:2px; width:400px;}
	.small.section-bottom, .small.section-mid, .small.section-top { background:none; width:100% !important;}
	.small.section-top { position:absolute; top:-20px; z-index:999;}
	#fact #textScroll { max-width:100% !important; margin:10px 0;}
	#fact .innerwrap { max-width:100% !important;}
	.section-content { max-width:100% !important; padding:0 10px;}
	
	#subscription { border:5px solid #f5f0e3; position:relative; max-width:100% !important; border-radius:2px;}
	#subscription .section-bottom, #subscription .section-mid, #subscription .section-top { background:none; width:100% !important;}
	#subscription .section-top { position:absolute; top:-20px; z-index:999;}
	#subscription  .section-content { max-width:100% !important; margin:15px 0; padding:15px;}
	
	
	#footer { background:none; }
	.footer_top { background-color:#2A1D14; float:left; width:100%;}
	#footer-left p { float:none; display:inline-block;}
	#footer-left, #footer-right { padding:0 20px; margin:0; text-align:center; width:100%;}
	#footer #copy { text-align:center; padding:10px 0;}
	
	
	.contactdetail { height:auto;}
	
	#main input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]),
	#cat_main input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]){ width:100% !important;}
	#main textarea { width:100% !important;}
	
	
	#shop_menu { float:left; width:100%;}
	#shop_menu ul.shopwrap { float:left; width:100%; text-align:center;}
	#shop_menu ul.shopwrap > li { margin-bottom:10px; display:inline-block; float:none;}
	#shop_menu ul.shopwrap ul li { width:100%;}
	#shop_menu ul.shopwrap ul { top:70px;}
	#shop_menu > ul > li > a {border:5px solid #f5f0e3;border-radius:2px; background:none; width:130px; padding-left:0; text-align:center; font-size:22px;}
	
	.pricedetails { width:100%; margin-left:0; margin-top:20px;}
	.pricedetails select { width:100% !important;}
	#paypal table { width:100%;}
	
	/*----11-06-15 ----------*/
	.thumbmask { max-width:100%; height:auto !important; border:5px solid #F6F0E4; border-radius:2px;}
	.purchase-thumb { background:none;}
	#logocontainer { height:auto;}
	
	#top { width:100%;}
}

@media only screen
and (max-width : 480px) {
	.col-vxs-12 { width:100%;}
	
	/*----11-06-15 ----------*/
	#banner {min-height:110px; width:100%; overflow:hidden;}
	#banner img {float:right; width:800px; max-width:none;}
	#search { margin-top:25px;}
	#logocontainer { height:auto;}
	#header {position:relative;}
	#social { top:0; bottom:27px;right:0px; height: 35px; background:url(../images/bg_res.png) no-repeat right top;padding-left:37px; width:128px;}
	#social p{display:none;}
	
	.prodthumb .mosaic-overlay { bottom:-86px;height:100px;}
	.responsive_styles{ background-image:none;width:110px;height:105px;}
	.responsive_styles_1{ width:110px  !important;height:105px  !important;}
	
	
	
	
	
}